Conj.onion {onion} | R Documentation

## Onionic conjugation

### Description

Returns the conjugate of an onionic vector

### Usage

    ## S3 method for class 'onion'
    Conj(z)

### Arguments

`z` | An onionic vector

### Details

The method is common to all onions: `Im(x) <- -Im(x)`

### Author(s)

Robin K. S. Hankin

### Examples

    a <- roct(5)
    Conj(a)

[Package onion version 1.2-7 Index]